Bug 141196 - Wrong frequency ranges for viewsonic G810
Summary: Wrong frequency ranges for viewsonic G810
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhpl   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-29 20:36 UTC by Steve Bergman
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 18:42:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Bergman 2004-11-29 20:36:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The correct frequencies for this monitor are:

HorizSync    30.0 - 97.0
VertRefresh  50.0 - 180.0

The va


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Fresh install of FC3
2.
3.
    

Actual Results:  The ranges do not reflect the true capabilities of
the monitor.  Results in 1600x1200@70HZ

Expected Results:  Correct frequencies.  1600x1200 at 75HZ.  I
wouldn't have noticed, but my video card output wiggles pretty badly
at 70hz.

Additional info:

Comment 1 Paul Nasrat 2004-11-29 21:58:14 UTC
Remove spurious blocker

Comment 2 Paul Nasrat 2005-02-14 05:32:00 UTC
Please attach your .INF file from the monitor so we can verify our hwdata entry.

Comment 3 Jeremy Katz 2005-04-19 18:42:27 UTC
Closing due to inactivity.  If this issue still occurs with current releases,
please reopen and set the release in which you've encountered the problem.


Note You need to log in before you can comment on or make changes to this bug.